UbuntuUpdates.org

All "libecpg-compat3" versions

Deleted packages are displayed in grey.

Release Repository Level Version PPA
jammy-pgdg main base 15.1-1.pgdg22.04+1 Postgresql
focal-pgdg main base 15.1-1.pgdg20.04+1 Postgresql
bionic-pgdg main base 15.1-1.pgdg18.04+1 Postgresql
kinetic main updates 14.6-0ubuntu0.22.10.1
jammy main updates 14.6-0ubuntu0.22.04.1
kinetic main base 14.5-1ubuntu1
jammy main security 14.5-0ubuntu0.22.04.1
jammy main base 14.2-1ubuntu1
xenial-pgdg main base 13.3-1.pgdg16.04+1 Postgresql
focal main updates 12.13-0ubuntu0.20.04.1
focal main security 12.12-0ubuntu0.20.04.1
focal main base 12.2-4
trusty-pgdg main base 11.3-1.pgdg14.04+1 Postgresql
bionic main updates 10.23-0ubuntu0.18.04.1
bionic main security 10.22-0ubuntu0.18.04.1
bionic main base 10.3-1
precise-pgdg main base 9.6.3-1.pgdg12.4+1 Postgresql
xenial main updates 9.5.25-0ubuntu0.16.04.1
xenial main security 9.5.24-0ubuntu0.16.04.1
xenial main base 9.5.2-1
lucid-pgdg main base 9.4.1-1.pgdg10.4+1 Postgresql
trusty main updates 9.3.24-0ubuntu0.14.04
trusty main security 9.3.24-0ubuntu0.14.04
trusty main base 9.3.4-1
precise main updates 9.1.24-0ubuntu0.12.04
precise main security 9.1.23-0ubuntu0.12.04
precise main base 9.1.3-2
precise main proposed deleted
trusty main proposed deleted
bionic main proposed deleted
xenial main proposed deleted
focal main proposed deleted
jammy main proposed deleted
kinetic main proposed deleted


Search Package




About   -   Send Feedback to @ubuntu_updates